Subject: Followup on the note to the Sun-Spots moderator.

From: richb@stard (Rich Burridge)
Date: Fri, 22 Mar 1991 11:12:46 +1000

Just a few more details regarding the sample faces database I've put in
the "incoming" directory on titan.rice.edu.

* There are things in that directory dating back to September 1990, so even
  if the moderator doesn't do anything, this seems a nice place to put the
  latest database. People with ftp access, should be able to immediately
  get it from this directory on titan.

* I've incorporated Steve Kinzlers' images into this database. In the case
  where there was already a 48x48x1 or a sun.icon file existing in the
  database, I've replaced it with Steve's face.xbm files.

* The whole of the database should really be converted to face.xbm format
  until a satisfactory solution to the REVORDER problem is found. The xbm
  format is character based, and therefore doesn't suffer from byte reversal
  problems. I'll try to find the time to do this next week. Steve's ikon2xbm
  script (which will be in the next patch), should make this job easy.

* If anybody has any more images to add to the database, please send them on
  down. I'll periodically update it, and put a new version on titan.